#page {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Verdana, "MS Sans Serif", sans-serif;
	font-size: 16px;
	color: #333333;
}
#header {
	float: left;
	height: 165px;
	width: 950px;
}
body {
	background-image: url(../images/bodyback.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
}

#logo {
	float: left;
	height: auto;
	width: auto;
}
#horiznav {
	text-align: left;
	float: left;
	height: 30px;
	width: 680px;
	font-size: 18px;
	padding-top: 3px;
	margin-top: 10px;
	padding-left: 10px;
}

#maintop {
	float: left;
	height: 65px;
	width: 950px;
	margin-top: 10px;
	padding-left: 10px;
}
#maintopcontact {
	float: left;
	height: 65px;
	width: 490px;
	margin-top: 10px;
	padding-left: 10px;
}

#main {
	float: left;
	height: 350px;
	width: 950px;
}
#maincontact {
	float: left;
	height: 455px;
	width: 950px;
}

#mainleft {
	float: left;
	height: 350px;
	width: 500px;
	overflow: auto;
	background-image: url(../images/textback.gif);
	background-repeat: repeat;
}
#mainlefttext {
	float: left;
	height: auto;
	width: 460px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 20px;
	text-align: left;
}
#mainright {
	float: right;
	height: 350px;
	width: 450px;
	overflow: auto;
}
#mainrightvacancy {
	float: right;
	height: 325px;
	width: 425px;
	overflow: auto;
	padding-top: 25px;
	padding-left: 25px;
}

#mainrightcontact {
	float: right;
	height: 450px;
	width: 440px;
	overflow: auto;
	font-size: 12px;
	line-height: normal;
	padding-left: 10px;
	padding-top: 25px;
}

#mainwide {
	float: left;
	height: 350px;
	width: 950px;
	overflow: auto;
	background-image: url(../images/textback.gif);
	background-repeat: repeat;
}
#mainwide2 {
	float: left;
	height: 350px;
	width: 925px;
	overflow: auto;
	background-image: url(../images/textback.gif);
	background-repeat: repeat;
	padding-left: 25px;
}

#brclogo {
	float: right;
	height: auto;
	width: auto;
	margin-top: 30px;
}
#swsfooter {
	float: left;
	height: auto;
	width: 950px;
	font-size: 10px;
	margin-top: 30px;
	text-align: center;
}
a:link, a:visited, a:hover, a:active {
	color: #000000;
}
a:hover {
	color: #99cc33;
	text-decoration: underline;
}
a {
	text-decoration: none;
}
#main a:link, #main a:visited, #main a:hover, #main a:active {
	color: #ffffff;
}
#main a:hover {
	text-decoration: underline;
}
#headerright {
	float: right;
	height: auto;
	width: auto;
	padding-top: 10px;
}
h1 {
	font-weight: normal;
	color: #FFFFFF;
	margin: 15px 0px 0px;
	padding: 0px;
}
.maintopbutton {
	background-image: url(../images/maintopbutton.gif);
	background-repeat: no-repeat;
	height: 33px;
	width: 171px;
	margin-top: 15px;
	margin-left: 25px;
	float: left;
	font-size: 18px;
	text-align: center;
	padding-top: 10px;
}
.maintopbutton a:hover {
	color: #ffffff;
	text-decoration: none;
}

#heading {
	float: left;
	height: auto;
	width: auto;
}
#prodcatalogue {
	background-color: #99cc33;
	padding: 10px;
	float: left;
	height: auto;
	width: 280px;
	margin-left: 325px;
}
* html #prodcatalogue { margin-left: 163px; }
#cataloguetext {
	background-color: #99cc33;
	padding: 10px 10px 10px 0px;
	float: left;
	height: 100px;
	width: 140px;
	margin-top: 80px;
	line-height: 25px;
}
#addressfooter {
	float: left;
	height: auto;
	width: 950px;
	font-size: 12px;
	margin-top: 0px;
	text-align: center;
}
* html #addressfooter { float: none; }
#links {
	float: left;
	height: auto;
	width: 500px;
	margin-left: 290px;
	line-height: 25px;
	padding-top: 20px;
}
* html #links { margin-left: 145px; }
.col {
	float: left;
	height: auto;
	width: 250px;
	color: #FFFFFF;
}
.contactcol1 {
	float: left;
	height: auto;
	width: 120px;
	text-align: right;
	padding-right: 5px;
}
.contactcol2 {
	float: left;
	height: auto;
	width: 250px;
}
.contactrow {
	float: left;
	height: auto;
	width: 375px;
	margin-bottom: 1px;
}
.contactrowsubmit {
	float: left;
	height: auto;
	width: 375px;
	margin-bottom: 1px;
	text-align: right;
}
#jobvacancybutton {
	float: left;
	height: auto;
	width: auto;
	background-color: #99cc33;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: 2px solid #669933;
	margin-left: 400px;
	margin-top: 40px;
}
* html #jobvacancybutton { margin-left: 200px; }
#jobvacancybutton a:link, #jobvacancybutton a:visited, #jobvacancybutton a:hover, #jobvacancybutton a:active {
	color:#FFFFFF;
}
.whitetext {
	color: #FFFFFF;
}
